html {
  position: relative;
  min-height: 100%;
}

body {
  padding-top: 0px;   /* NO navbar */
  padding-bottom: 0px;
  margin-bottom: 0px; /* NO footer */
}

body > .container {
  padding: 0px 0px 0;
}

.container .jumbotron
{
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 20px;
  color: inherit;
  background-color: #eeeeee;
}

.container .jumbotron p
{
  font-size: 18px;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 40px; /* fixed height */
  background-color: #f7f7f7;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

.footer .container .text-muted {
  margin-top: 7px;
  text-align: right;
}

.doi-template {
  text-align: left;
}

.bold {
  font-weight: 700;
}

.table > tbody > tr.no-border > th,
.table > tbody > tr.no-border > td {
  border: 0px;
}

.flabel {
  color: #337ab7;
  font-weight: 700;
}
